.row-margin-bottom {
	margin-bottom: 30px;
}

.order-page-block{
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
	height: 100px;
}
.order-item-preview{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 90px;
}


.order-item__link{
	text-decoration: none;
}
.order-item__name{
	
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

.order-item__price{
	color: #5c5c5c;
	font-weight: 600;
	font-size: 16px;

}
.order-item__price-old{
	
	position: absolute;
    top: 35px;
    right: 170px;
    text-decoration: line-through;
}

.icon-trash{
	border: 1px solid #cecece;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	display: inline-block;
	float: right;
	margin-right: 10px;
	text-align: center;
	line-height: 29px;
}




.order-list{
	border-top: 3px solid #2055d9;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    width: 265px;
    padding: 30px 20px;
    background: #f5f5f5;
}

.order-list__total{
	color: #999;
	font-size: 18px;
}

.order-list__total-block{
	margin-bottom: 20px;
}

.order-list__submit{
	font-size: 14px;
    margin: 0 auto;
    width: 220px;
    font-weight: 400;
}


.order-list__total-cash{
	color: #333;
	font-size: 20px;
	font-weight: 600;
}


.order-list__total-text{
	color:#999;
}

.order-options__text{
	margin-top: 10px;
}